@charset "utf-8";

*,
*:before,
*:after {
    box-sizing: border-box;
}

input {
    width: 100%;
    height: 50px;
    padding: 10px 12px 12px 12px;
    line-height: 21px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-family: Malgun Gothic;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -0.02em;
}

.login_btn {
    width: 100%;
    padding: 10px 4px;
    line-height: 1.4;
    background-color: #f35e48;
    border: 1px solid #f35e48;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    font-family: nsk;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.login_btn:after {
    opacity: 0;
    transition: all 0.8s;
}

.login_btn:active:after {
    opacity: 1;
    transition: 0s;
}

input:focus {
    outline: none;
    border: 2px solid #f35e48;
    padding: 10px 12px;
}

input:focus+.input-icon:after {
    border-right-color: #ddd;
}

.input-group {
    margin-bottom: 1em;
    zoom: 1;
}

.input-group-icon {
    position: relative;
}

.input-group-icon input {
    padding-left: 5em;
}

.input-group-icon .input-icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 3.4em;
    height: 3.4em;
    line-height: 3em;
    text-align: center;
    pointer-events: none;
    color: #8f96a2;
}

.input-group-icon .input-icon:after {
    position: absolute;
    top: 0.6em;
    bottom: 0.9em;
    left: 3.4em;
    display: block;
    border-right: 1px solid #ddd;
    content: "";
}

.row {
    zoom: 1;
}

.row:before,
.row:after {
    content: "";
    display: table;
}

.row:after {
    clear: both;
}

.col-half {
    padding-right: 10px;
    float: left;
    width: 50%;
    display: inline-block;
}

.col-half:last-of-type {
    padding-right: 0;
}

.col-third {
    padding-right: 10px;
    float: left;
    width: 33.33333333%;
}

.col-third:last-of-type {
    padding-right: 0;
}

@media only screen and (max-width: 540px) {
    .col-half {
        width: 100%;
        padding-right: 0;
    }
}

.login_h1 {
    color: #fff;
    text-align: center;
    font-size: 46px;
    margin-bottom: 34px;
    font-family: nsk;
    font-weight: 500;
}

.login_h1 span {
    font-weight: 200;
}

.login_h1 p {
    font-weight: normal;
    font-size: 24px;
    color: #ff5d46;
    font-weight: 200;
    letter-spacing: 1px;
}

.login_logo {
    display: block;
    margin: 0 auto;
    margin-bottom: 2em;
}

.copyr {
    font-size: 12px;
    font-family: Malgun Gothic;
    color: #a9abae;
    width: 100%;
    text-align: center;
    padding-top: 50px;
}

.container {
    max-width: 384px;
    margin: 11% auto auto auto;
    padding: 0 3em;
    text-align: center;
}

body {width:100%;height: 100%;margin:0;padding:0;
    background: url(../../images/img/login_bg.jpg) center center no-repeat fixed;
    background-size: cover;
}

.login_bg img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%
}

.login_frm .inp_box {
    display: inline-block;
    width: 228px;
    padding: 6px 10px 6px 40px;
    background: #fff;
    position: relative;
    overflow: hidden;
    border: 1px solid #cfcfcf;
    border-radius: 4px
}

.login_frm .inp_box .fa {
    position: absolute;
    top: 0;
    left: 0;
    width: 39px;
    line-height: 42px;
    font-size: 16px;
    text-align: center;
    color: #666
}

.login_frm .inp_box label {
    position: absolute;
    top: 0;
    left: 52px;
    line-height: 40px;
    font-size: 1.25em;
    color: #b0b0b0
}

.login_frm .inp_box:hover,
.login_frm .inp_box:active {
    padding: 5px 9px 5px 39px;
    border: 2px solid #2ca5c3
}

.login_frm input {
    width: 95%;
    height: 32px;
    padding: 0 0 0 10px;
    border: 0;
    border-left: 1px solid #d9d9d9;
    border-radius: 0;
    font-size: 1.25em
}

.login_frm .btn_log {
    display: block;
    width: 278px;
    line-height: 47px;
    border-radius: 4px;
    background: #2ca5c3;
    font-weight: bold;
    text-align: center;
    font-size: 1.33em;
    color: #fff;
    border: 1px solid #2ca5c3;
}
